Results 1 to 8 of 8

Thread: Insecure/Expired JRE

  1. #1
    Judge of the Dark Court starry_solo's Avatar
    Join Date
    Jul 2011
    Location
    California
    Posts
    16,217

    Insecure/Expired JRE

    I can't log into chat anymore from certain computers. I get this error message:

    Application Blocked by Security Settings

    Name: Client

    From: http://client16.addonchat.com/current

    Your security settings have blocked an application from running with an insecure or expired jre.

    So, can you update the "jre" and/or make it secure?

  2. #2
    DisneyPinForum Veteran minniemad0110's Avatar
    Join Date
    Oct 2012
    Location
    Manchester, UK
    Posts
    287
    I have the same error to.
    Logged into chat this afternoon just fine, now I can't get on at all.

  3. #3
    DisneyPinForum Veteran ryanfury's Avatar
    Join Date
    Aug 2012
    Location
    San Francisco
    Posts
    289
    i got this too

  4. #4
    the 13th Grim Grinning Ghost YoSoyAhPuch's Avatar
    Join Date
    Oct 2010
    Location
    Canoga Park, Ca.
    Posts
    4,927
    Weird, I'm not having this issue. That's probably why I'm all alone in chat.......

  5. #5
    DisneyPinForum Veteran ryanfury's Avatar
    Join Date
    Aug 2012
    Location
    San Francisco
    Posts
    289
    It looks like a new version of java is out which means:
    -update your java at java.com. After doing so I was able to get in after agreeing to a warning.
    -the ppl at addonchat.com need to update their code to make said warning go away. I would expect this to be done in the next few days or so.
    Last edited by ryanfury; 06-19-2013 at 11:25 PM.

  6. #6
    DisneyPinForum Veteran minniemad0110's Avatar
    Join Date
    Oct 2012
    Location
    Manchester, UK
    Posts
    287
    I still can't get in, i have updated my java and everything.

  7. #7
    Bookworm Belle jadeites-lady's Avatar
    Join Date
    Sep 2011
    Location
    California
    Posts
    1,695
    hmm, will try updating java

  8. #8
    Sir David, Grail Slayer Knight docfish2u's Avatar
    Join Date
    Jun 2011
    Location
    seattle, wa
    Posts
    6,891
    Quote Originally Posted by ryanfury View Post
    It looks like a new version of java is out which means:
    -update your java at java.com. After doing so I was able to get in after agreeing to a warning.
    -the ppl at addonchat.com need to update their code to make said warning go away. I would expect this to be done in the next few days or so.

    I had to do this also and agree to the warning, but when I did I was able to get back into chat in all 3 browsers (gmail, internet explorer and firefox)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •